

.OrderContent {
	width: 295px;
	color: #666666;
	margin: 0 auto;
	padding: 12px 0 0 0;
}

.CartContent {
	width: 252px;
	color: #666666;
	line-height: 20px;
	margin: 0 auto;
	padding: 12px 0 0 0;
}

.CartListBox {
	padding: 5px 0 0 0;

}

.ShippingNoteTitle {
	width: 293px;
	height: 31px;
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	padding: 0 0 0 30px; 
	background: url(../cart/img/bg_pic01.gif) no-repeat;
}
.ShippingNote {
	width: 288px;
}
.ShippingNote ul {
	padding: 0 0 0 25px;	
}
.ShippingNote li {
	width: 260px;
	/* list-style: square outside; */
	list-style-image: url(../cart/img/bg_pic02.gif);
}


.CartTxt {
	width: 272px;
	line-height: 20px;
	margin: 2px auto 2px auto;
}
.Indent {
	display: block;
	text-indent: -16px;
    margin-left: 16px;	
}


.PayBox {
	width: 245px;
	margin: 0 auto;
}
.PayBox li {
	height: 36px;
	padding: 0 0 2px 10px;
	line-height: 36px;
}
.PayBox li:nth-child(odd) {

	background: #FFFFE0;
}


